Guest

Cisco Security

Multivendor Vulnerability Alert

Cisco ASA Software Cross-Site Scripting Vulnerability

Severity
Alert ID:
30214
First Published:
2013 July 25 13:23  GMT
Version: 
1
CVE-2013-3414
CWE-79
CVSS Score:
Base 4.3, Temporal 3.6Click Icon to Copy Verbose Score
AV:N/AC:M/Au:N/C:N/I:P/A:N/E:F/RL:OF/RC:C
CVE-2013-3414
CWE-79